设为首页收藏本站论坛APP下载
查看: 11|回复: 1

安装openstack-dashboard时出现的python compress command not found错误 ...

[复制链接]

41

主题

49

帖子

4142

积分

金牌VIP会员

Rank: 6Rank: 6

积分
4142
发表于 4 天前 | 显示全部楼层 |阅读模式
18金币
python[xxxxx]: CommandError: An error occurred during rendering

  /usr/share/openstack-dashboard/openstack_dashboard/templates/_stylesheets.html:

  /bin/sh: django_pyscss.compressor.DjangoScssFilter: command not found


最佳答案

查看完整内容

centos7 中的python版本为2.7 django-pyscss的版本为要在2.0以上才能正常使用,而自带版本为: #yum list|grep django-pyscss python-django-pyscss.noarch1.0.5-2.el7@epel 所以更新一下django-pyscss版本即可
回复

使用道具 举报

发表于 4 天前 | 显示全部楼层
  centos7 中的python版本为2.7

django-pyscss的版本为要在2.0以上才能正常使用,而自带版本为:

#yum list|grep django-pyscss

python-django-pyscss.noarch1.0.5-2.el7@epel

所以更新一下django-pyscss版本即可
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 使用vip格式注册

本版积分规则

快速回复 返回顶部 返回列表